@charset "utf-8";
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color: #000;
	color:#6d3b07;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(../images/bg.jpg);
	background-position:center top;
	background-attachment: fixed;
}
h1.welcome{
	font-family:"Times New Roman", Times, serif;
	font-size:28px;
	line-height:24px;
	color:#f7aa22;
	margin:0;
	padding:0;
	font-weight:normal;
}
h2{
	color:#f7aa22;
	font-size:18px;
	margin:0;
	padding:0 0 0 18px;
}
h2.services{	
	font-family:"Times New Roman", Times, serif;
	font-size:22px;
	color:#a8333e;
	margin:0;
	padding:0;
	font-style:italic;
}
h2.term{	
	font-family:"Times New Roman", Times, serif;
	font-size:22px;
	color:#a8333e;
	margin:20px 0 0 0;
	padding:0;
	font-style:italic;
}
h2.servicesWhite{	
	font-family:"Times New Roman", Times, serif;
	font-size:17px;
	color:#FFF;
	margin:0;
	padding:0;
	font-style:italic;
}
a {
	color:#0e71b8;
	text-decoration:none;
}
a:hover {
	color:#2696d4;
	text-decoration:none;
}
#header{
	width:900px;
	height:123px;
	margin:0 auto;
}
#content, #footer{
	width:900px;
	margin:0 auto;
}
#con50{
	width:50%;
	float:left;
}
#con120px{
	width:120px;
	float:left;
}
#imgMain{
	width:1460px;
	margin:0 auto;
}
#naviTop{
	width:789px;
	height:38px;
	margin:108px 0 0 220px;
	padding:5px 0 0 0;
	z-index:51;
	position:absolute;
	text-align:center;
	background-image:url(../images/bgNavi.png);
}
#welcomeSection{
	width:376px;
	z-index:52;
	margin:30px 0 0 800px;
	position:absolute;
}
#welcomCont{
	color:#FFF;
	text-align:center;
	background:url(../images/bgWelcome2.png);
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	font-style:italic;
}
ul.navUL{
	list-style-image:url(../images/ico.png);
	margin:0;
	padding:0 0 0 50px;
}
ul.navUL a{
	color:#FFF;
	text-decoration:none;
}
ul.navUL a:hover{
	color:#f7aa22;
	text-decoration:none;
}
ul.navUL2{
	list-style-image:url(../images/ico2.png);
	margin:0;
	padding:0 0 0 30px;
}
#spcProHome{
	padding:0 0 20px 20px;
}
#bgPrice{
	background-image:url(../images/bgprice.png);
	width:95px;
	height:95px;
	text-align:center;
	line-height:20px;
	margin:0 auto;
}
#disAvoid{
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size:11px;
	line-height:14px;
	color:#CCC;
	padding: 0 0 0 30px;
}
.borImg{
	border:#fff3c0 2px solid;
}
.icoNavi{
	margin:0 8px;
}
.logo{
	z-index:50;
	position:absolute;
}
.imgBor{
	padding:1px;
	border:1px #ccc solid;
}
.naviL{
	background-image:url(../images/bgBrown.png);
	font-family:"Times New Roman", Times, serif;
	width:276px;
	font-size:14px;
	line-height:22px;
	color:#FFF;
}
.bgMainImgBlur{
	margin: 0 0 0 -281px;
	position:absolute;
	z-index:-1;
}
.btBooking{
	margin:15px 0 0 320px;
	position:absolute;
}
.bgLightBrown{
	background-image:url(../images/bgLightBrown.png);
}
.bgRed{
	background-image:url(../images/bgRed.png);
	color:#FFF;
}
.txtHealthfund{	
	font-family:"Times New Roman", Times, serif;
	font-size:22px;
	color:#f7aa22;
}
.tiBig{
	font-family:"Times New Roman", Times, serif;
	font-size:30px;
	color:#a8333e;
}
.txtRed{
	color:#b30000;
}
.txtPrice{
	color:#a8333e;
}
.txtGold{
	color:#edd59a;
}
.txtFoot{
	color:#775630;
	font-size:14px;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
}
.txtFootBig{
	color:#6a3805;
	font-size:20px;
}
.txtFootCopyright{
	color:#775630;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
.txtFootCopyright a{
	color:#775630;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
}
.txtFootCopyright a:hover{
	color:#775630;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:underline;
}



/* Booking Online */

#wraperContent {
	background-image:url(../images/bg3.jpg);
	background-repeat:repeat-x;
}
#spaBgTopContent{
	width:100%;
	background-image:url(../images/bgTopContent.gif);
	height:38px;
}
#contentInner{
	padding:0 20px 20px 20px;
	background-color:#f6e1ab;
}
.borderBlue{
	color:#FFF;
	background-color:#4c3213;
}
.txtBlue{
	color:#4c3213;
}
.txtSoftBlue{
	color:#567f9c;
}
.txtWhite{
	color:#FFF;
}
.txtYellow{
	color:#FF9;
}
.txtSmall{
	margin-top:5px;
	font-size:9px;
}
.txtSmall a{
	font-style:italic;
	font-size:9px;
	color:#333;
}
.txtSmall a:hover{
	font-size:9px;
	font-style:italic;
	color:#666;
}
.borderGray{
	color:#333;
	background-color:#e5e5e5;
}
.tbAdminHead{
	background-color:#567f9c;
	color:#FFF;
	padding:5px 0;
	text-align:center;
	border-right:1px #FFF dotted;
}
.tbAdminCon{
	padding:5px 0;
	border-bottom:#999 1px dotted;
}



/* Log in Part */
.txtboxLogin{
	width:114px;
	margin-left:5px;
	font-size:11px;
	color:#555;
}
#panel .linkLightBlue a{
	color:#a16903;
}
#panel  .linkLightBlue a:hover{
	color:#c3871b;
}
.spcNavT{
	margin:0 15px;
}
.spcLR{
	margin:0 10px;
}
.btLogin{
	margin-left:5px;
}
.txtError{
	color:#f25151;
}
/* End Log in Part */


/* Map Part */
#boxRegister{
	padding-top:5px;
}
.boxRegister{
	margin-left:3px;
}
.borMap{
	border:#CCC 1px solid;
	padding:1px;
}
/* Map Part */
